package cc.smtweb.system.bpm.web.design.form.model;

import cc.smtweb.system.bpm.web.design.form.ModelForm;

/**
 * @Author:lip
 * @Date : 2022/9/13 10:06
 * 左树-列表（含编辑弹窗）
 */
public class LcLt2Worker extends LcSingleWorker {
    private final static String template = "model_tree_list_dialog";

    @Override
    protected String getTmplId(ModelForm bean) {
        return template;
    }
}
